info:
  name: Get Package List with Resources
  type: http
  seq: 2

http:
  method: GET
  url: https://dati.gov.it/opendata/api/3/action/current_package_list_with_resources?limit=20
  params:
    - name: limit
      value: "20"
      type: query
      description: max 100 suggested
    - name: offset
      value: "20"
      type: query
      disabled: true
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
